\* CONSTANT definition
CONSTANT
Nat <- def_ov_172823040172040000
\* CONSTRAINT definition
CONSTRAINT
constr_172823040172041000
\* INIT definition
INIT
Inv
\* NEXT definition
NEXT
Next
\* INVARIANT definition
INVARIANT
Inv
\* Generated on Sun Oct 06 18:00:01 CEST 2024